@charset "utf-8";
/* CSS Document */
/* --------------------------------------affiche les informations page nouveauté ------------------------------------ */
*{
margin:0px;
padding:0px;
}
#titre_type
{
	float:left;
	width:766px;
	margin-left:10px;
	background-color:#000000;
	padding-bottom:3px;
	padding-top:1px;
	font-size:0.9em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height:18px;
	text-align:center;
}
/* ------------------------- bloc qui affiche  le menu nouveauté --------------------------------- */
ul#menu_nouv
{
	margin-left : 80px;
	list-style-type : none;
	width : 600px;
	height:30px;
	color:#CCCCCC;
}
ul#menu_nouv li
{
	display : inline;
	width : 100px;
}
ul#menu_nouv li a
{
	display : block;
	float : left;
	line-height: 30px;
	margin-right:1px;
	color:#999999;
	text-decoration:none; 
	font-family:arial, verdana, sans-serif; 
	text-align:center;
	font-size:14px;
	padding:0 7px 0 7px;
	cursor:pointer;
	border : 1px solid black;
	border-bottom:0px;
	background-color:#FFFFFF;
}
ul#menu_nouv li a:hover
{
	color:#000000;
	text-decoration:none; 
}
ul#menu_nouv li.current a
{
	color:#FFFFFF; 
	line-height: 28px;
	text-decoration:none;
	background-color:#000000;
	margin-bottom:1px;
}
/*                            affiche les données de chaque nouveauté                              */
#disp_res
{
	/*float:left;*/
	width :766px;
	margin: 10px;
	margin-bottom:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*border:1px solid gray;*/
}
#disp_res tr.empty_row
{
	height:10px;
}
#disp_res td.img
{
	width:130px;
	height:82px;
	/*text-align:center;*/
	border:1px solid gray;
	vertical-align:middle;
	background-color:#FFFFFF;
}
#disp_res td.img img
{
	border:0px;
        margin:auto;
}
#disp_res td.desc, #disp_res td.marque, #disp_res td.disp, #disp_res td.stock, #disp_res td.prix, #disp_res td.panier
{
	vertical-align:top;
	margin-top:0px;
	border:1px solid gray;
	border-left:none;
	padding:5px;
	font-size:10px;
	color:#666666;
	font-style:normal;
	text-align:justify;
	background-color:#FFFFFF;
}
#disp_res td.marque
{
	width:80px;
	text-align:center;
	vertical-align:middle;
}
#disp_res td.disp
{
        width:80px;
	vertical-align:middle;
        text-align: center;
}

#disp_res h2.titre_res
{
	margin:0px;
	margin-bottom:5px;
	text-align:center;
	font-size:12px;
	color:#666666;
	/*text-indent:20px;*/
	font-weight:bold;
	font-style:normal;
}
#disp_res td.stock
{
	width:50px;
	vertical-align:middle;
}
#disp_res td.stock img
{
	width:35px;
}

#disp_res td.disp img
{
        width:40px;
}
#disp_res td.panier
{
	width:40px;
	text-align:center;
	vertical-align:middle;
}
#disp_res td.panier a
{
	text-decoration:none;
}

#disp_res td.panier a img, #disp_res td.panier img
{
        width:40px;
	border:none;
}

#disp_res td.prix
{
	width:80px;
	text-align:center;
	vertical-align:middle;
}
/* -------------------------------- bloc newsletter --------------------------------- */
#bloc_newsletter
{
	float:left;
	display:inline;
	z-index:2;
	width:788px;
	margin-top:5px;
	background-image:url(../images/img_web_interface/css/bgd_medium.jpg);
	background-color: #FFFFFF;
}
#bloc_newsletter img
{
	clear:both;
	display:block;
}
#bloc_newsletter p
{
	float:left;
	width:776px;
	color:black;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	text-align:left;
	padding:5px;
	margin-top:5px;
	margin-bottom:0px;
}
